
QGIS Application - Bug report #14126

Missing classes in histogram

2016-01-18 05:53 AM - Yves Jacolin

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 22128

Description

    -  open the vector file included

    -  open properties, style tab

    -  clic on quantile

    -  switch to histogram

    -  clic on load values

    -  choose 5 histogram bins

there is only 4 histogram bins, see screenshot

History

#1 - 2016-01-18 05:55 AM - Yves Jacolin

- File shp.zip added

#2 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

histogram.png 15.8 KB 2016-01-18 Yves Jacolin

shp.zip 3.42 KB 2016-01-18 Yves Jacolin
